@CHARSET "UTF-8";

/* GLOBAL EI */
.xe_acf_map {
	width: 50%;
	height: 240px;
	border: #ccc solid 1px;
	margin: 0;
	float:left;
}

/* fixes potential theme css conflict */
.xe_acf_map img {
   max-width: inherit !important;
}


.xe_paragraph_title{
	font-size: 36px;
    font-weight: 300;
    line-height: 45px;
	padding:20px 0px 10px;
}


.xe_title {
    font-size: 40px;
    font-weight: 300;
    line-height: 45px;
}

.xe_excerpt {
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 20px;
}
.xe_image img{
	width: 100%;
} 

.xe_content {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 10px;
	padding-top:30px;
}

.xe_event_metabox{
	border:1px solid #eeeeee;
	font-size: 20px;
	background-color: rgba(220,220,220,0.1)
}

.xe_event_metabox div:nth-of-type(2){
	padding:10px;
}
.xe_event_metabox div:nth-of-type(2) div{
	padding:0px;
}
/* FINE GLOBAL EI */



/* ARCHIVE PAGE */
.xe_archive_item_container {
	position: relative;
	margin-bottom: 20px;
}

.xe_archive_item_image {
	width: 30%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #DDD;
}

.xe_archive_item_image img {
	bottom: 0px;
	margin: auto;
	min-height: 100%;
	min-width: 100%;
	object-fit: cover;
	object-position: center center;
	position: absolute;
	top: 0px;
}

.xe_archive_item_text {
	font-family: Raleway;
	font-size: 16px;
	font-weight: 500;
	left: 30%;
	line-height: 20px;
	padding: 10px;
	position: relative;
	width: 70%;
	min-height: 120px;
	
	background-color: #eeeeee;
}

.xe_archive_item_date{
	position: absolute;
	bottom:0px;
	left:-42.87%;
	background-color: rgba(0,0,0,1);
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding:10px;
	max-width: 42.87%;
	text-align: center;
}
.xe_archive_item_title{
	position: relative;
	padding-top:10px;
}
.xe_archive_item_location{
	position: relative;
	color: #db17e2;
}
.xe_archive_item_location_group:after{
	content:" - ";
}
.xe_archive_item_location a.xe_archive_item_location_group{
	color: #000000;
	font-weight: 500;
}

.xe_archive_item_location a{
	color: #db17e2;
}

/* FINE ARCHIVE PAGE */

/* VENUE PAGE */

.xe_venue_title {
}

.xe_venue_excerpt {
}
.xe_venue_image img{
} 

.xe_venue_content {
}

/* FINE VENUE PAGE */